@charset "utf-8";
/* CSS Document */

#header {
	z-index: 1500;
}
#header .headerIn {
	padding: 0;
}
#header .headerIn #logo_hd {
	left: 0;
}

#contents {
	padding-top: 0;
}


#mainvisual {
	position: static;
	top: auto;
	left: auto;
	width: 100%;
	margin: 0 auto 14px auto;
	padding: 77px 0 0 0;
	text-align: center;
	z-index: 10;
}
#main-area-wrap {
	position: relative;
	overflow: hidden;
	height: 408px;
	background-color: #FFFFFF;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
}
.main-area {
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 100%;
	height: 408px;
	z-index: 50;
}
.main-area-image {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 60;
}
.main-area-prev {
	position: absolute;
	left: 15px;
	top: 205px;
	z-index: 110;
}
.main-area-next {
	position: absolute;
	right: 15px;
	top: 205px;
	z-index: 110;
}
#main-area-wrap ul#main-visual_mark {
	position: absolute;
	left: 50%;
	top: 90%;
	z-index: 1000;
}
#main-area-wrap ul#main-visual_mark li {
	float: left;
	margin-right: 12px;
}
#main-area-wrap ul#main-visual_mark li a:hover img {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
